aom_sb_features Struct Reference
Supported Codecs » AOM » AOMedia AOM/AV1 Encoder

Features of each super block. More...

`#include <aom_external_partition.h>`

## Data Fields

aom_sb_simple_motion_features_t | motion_features
aom_sb_tpl_features_t | tpl_features

## Detailed Description

Features of each super block.

Features collected for each super block before partition search.

## Field Documentation

## motion_features

aom_sb_simple_motion_features_t aom_sb_features::motion_features

Features from motion search

## tpl_features

aom_sb_tpl_features_t aom_sb_features::tpl_features

Features from tpl process

The documentation for this struct was generated from the following file:

- aom/aom_external_partition.h